
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #19349

[BCR1093/8][Android][Maintain Fav/ 3rd Party] To disable android back button

05 January 2024 05:24 PM - Feerman Yusoff

Status: Closed Start date: 05 January 2024

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05 January 2024 05:26 PM - Feerman Yusoff

- Subject changed from [BCR1093][Android][Maintain Fav/ 3rd Party] To disable android back button to [BCR1093/8][Android][Maintain Fav/ 3rd Party]

To disable android back button

- Assignee set to Abdul Halim Baharom

Issue:

- Able to click Android back button in Maintain Fav module

- Able to click Android back button in 3rd Party Transfer module

Expected:

- Should not be able to click Android back button in any module in-app

#2 - 05 January 2024 05:46 PM - Abdul Halim Baharom

- Status changed from New to In Progress

- % Done changed from 0 to 20

#3 - 09 January 2024 11:42 AM - Abdul Halim Baharom

- % Done changed from 20 to 100

#4 - 12 January 2024 10:56 AM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

Fixed

#5 - 16 January 2024 02:22 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

Tested good
